package ru.yandex.webmaster3.storage.util.serverresponseutil.exception;

import ru.yandex.webmaster3.storage.util.serverresponseutil.model.ServerResponseUtilErrorType;

/**
 * @author: ishalaru
 * DATE: 20.05.2019
 */
public class ServerResponseUtilException extends RuntimeException {
    private final ServerResponseUtilErrorType error;

    public ServerResponseUtilException(ServerResponseUtilErrorType error) {
        this.error = error;
    }

    public ServerResponseUtilErrorType getError() {
        return error;
    }
}
